<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>tmux-Dashboard</string>
	<key>103.title</key>
	<string>Trennen</string>
	<key>29.title</key>
	<string>Verbinden</string>
	<key>31.placeholderString</key>
	<string>Fenster durchsuchen</string>
	<key>38.headerCell.title</key>
	<string>Fenster</string>
	<key>8.headerCell.title</key>
	<string>Sitzung</string>
	<key>87.title</key>
	<string>In Fenstern öffnen</string>
	<key>97.title</key>
	<string>Ausblenden</string>
	<key>98.title</key>
	<string>In Fenstern öffnen</string>
	<key>99.title</key>
	<string>In Tabs öffnen</string>
	<key>El0-Wa-qm5.title</key>
	<string>Dashboard beim Verbinden öffnen, wenn ausgeblendete Fenster vorhanden sind</string>
	<key>wIU-qt-nuF.title</key>
	<string>Beim Verbinden keine Fenster öffnen, wenn mindestens so viele Fenster vorhanden sind:</string>
</dict>
</plist>
